@charset "UTF-8";
/*
=====================================================================
*
*	支援先をさがす
*
* ===================================================================
*/
.project-area .title-h2 {
  margin-top: 48px;
}
.project-area p {
  font-size: 14px;
  color: #6b6b6b;
}

.japan {
  position: relative;
  width: 760px;
}
.japan *:focus {
  outline: none;
}
.japan .project-area__data-map {
  padding-left: 200px;
}
.japan svg {
  width: 816px;
  height: 468px;
}
.japan .prefecture .prefecture__grayout a {
  color: #6b6b6b;
}
.japan .chugoku li a {
  border-radius: 0;
  width: 111px;
}
.japan .chugoku li:first-child a {
  border-radius: 4px 4px 0 0;
}
.japan .chugoku li:last-child a {
  border-radius: 0 0 4px 4px;
}
.japan dt {
  font-weight: 700;
}
.project-name .project-name__select {
  margin-top: 24px;
}
.project-name .project-name__accordion {
  border-top: 1px solid #e5e5e5;
}
.project-name .project-name__accordion dt {
  font-size: 18px;
  font-weight: 700;
  padding: 24px 0;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  cursor: pointer;
}
.project-name .project-name__accordion dt::after {
  content: "";
  background: url("/assets/images/saigai/icon/icon-arrow-down.svg");
  background-repeat: no-repeat;
  background-position: center;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 24px;
}
.project-name .project-name__accordion dt.active::after {
  background: url("/assets/images/saigai/icon/icon-arrow-up.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.project-name .project-name__accordion dd {
  display: none;
  border-bottom: 1px solid #e5e5e5;
}
.project-name .project-name__accordion dd ul {
  position: relative;
}
.project-type .project-type__select .project-type__select-list {
  display: flex;
  flex-wrap: wrap;
}
.project-type .project-type__select .project-type__select-item {
  cursor: pointer;
  border-radius: 8px;
  border: solid 1px #c8c8c8;
}
.project-type .project-type__select .project-type__select-icon {
  display: flex;
}
.project-type .project-type__select .project-type__select-icon span {
  font-weight: 700;
  font-size: 18px;
}
.project-type .project-type__select .project-type__select-btn {
  display: flex;
  justify-content: center;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .project-region {
    display: none;
  }
  .japan {
    padding-bottom: 80px;
  }
  .japan .area {
    position: absolute;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
    padding: 3px;
  }
  .japan .prefecture {
    position: relative;
    display: flex;
    flex-wrap: wrap;
  }
  .japan .prefecture::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 9px 7px;
  }
  .japan .prefecture a {
    color: #16160e;
    background: #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    width: 68px;
    height: 30px;
    text-align: left;
    padding: 8px;
  }
  .japan .prefecture a:hover {
    color: #fff;
    opacity: 1;
  }
  .japan .prefecture .hovered a {
    color: #fff;
  }
  .japan .hokkaido {
    background: #53a4d5;
    width: 243px;
    top: 235px;
    right: 17px;
    left: 785px;
    height: 98px;
  }
  .japan .hokkaido .hokkaido__hover .hovered a {
    background: #355298;
  }
  .japan .hokkaido .hovered a {
    background: #53a4d5;
  }
  .japan .hokkaido .area__inner {
    position: relative;
    background: #53a4d5;
    border-radius: 4px;
  }
  .japan .hokkaido .area__inner::after {
    position: absolute;
    content: "";
    width: 130px;
    height: 36px;
    background: #355298;
    border-radius: 4px;
    bottom: 25px;
    left: -5px;
    z-index: -1;
  }
  .japan .hokkaido li {
    position: absolute;
  }
  .japan .hokkaido a {
    border-radius: 0;
  }
  .japan .hokkaido .prefecture-1 {
    top: -58px;
    right: 115px;
  }
  .japan .hokkaido .prefecture-2 {
    border-right: solid 1px #53a4d5;
    border-bottom: solid 1px #53a4d5;
    right: 112px;
  }
  .japan .hokkaido .prefecture-2 a {
    border-radius: 4px 0 0 0;
    width: 124px;
  }
  .japan .hokkaido .prefecture-3 {
    border-right: solid 1px #53a4d5;
    border-bottom: solid 1px #53a4d5;
    left: 125px;
  }
  .japan .hokkaido .prefecture-3 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .hokkaido .prefecture-4 {
    border-right: solid 1px #53a4d5;
    border-bottom: solid 1px #53a4d5;
    top: 31px;
  }
  .japan .hokkaido .prefecture-4 a {
    border-radius: 0;
    width: 124px;
  }
  .japan .hokkaido .prefecture-5 {
    border-right: solid 1px #53a4d5;
    left: 125px;
    top: 31px;
  }
  .japan .hokkaido .prefecture-5 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .hokkaido .prefecture-6 {
    border-right: solid 1px #53a4d5;
    top: 62px;
  }
  .japan .hokkaido .prefecture-6 a {
    border-radius: 0;
    width: 124px;
  }
  .japan .hokkaido .prefecture-7 {
    left: 125px;
    top: 62px;
  }
  .japan .hokkaido .prefecture-7 a {
    border-radius: 0 0 4px 0;
    width: 111px;
  }
  .japan .hokkaido .prefecture {
    position: relative;
  }
  .japan .hokkaido .prefecture::before {
    border-color: transparent transparent #53a4d5 transparent;
    top: 35px;
    left: -14px;
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
  .japan .hokkaido .prefecture::after {
    position: absolute;
    content: "";
    top: -70px;
    left: 55px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 9px 7px;
    border-color: transparent transparent #355298 transparent;
  }
  .japan .kanto {
    background: #3baaa3;
    top: 355px;
    right: 40px;
    left: 785px;
    width: 243px;
    height: 98px;
  }
  .japan .kanto .hovered a {
    background: #3baaa3;
  }
  .japan .kanto .area__inner {
    position: relative;
    width: 143px;
    height: 92px;
    background: #3baaa3;
    border-radius: 4px 0 4px 4px;
  }
  .japan .kanto .area__inner::before {
    position: absolute;
    content: "";
    width: 131px;
    height: 50px;
    background: #3baaa3;
    border-radius: 4px;
    bottom: -34px;
    z-index: -1;
    left: -3px;
  }
  .japan .kanto .prefecture {
    width: 245px;
  }
  .japan .kanto .prefecture::before {
    border-color: transparent transparent #3baaa3 transparent;
    top: 10px;
    left: -14px;
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
  .japan .kanto .prefecture li a {
    border-radius: 0;
  }
  .japan .kanto .prefecture li a:hover {
    background: #3baaa3;
  }
  .japan .kanto .prefecture .prefecture-8 {
    order: -1;
    border-right: solid 1px #3baaa3;
    border-bottom: solid 1px #3baaa3;
  }
  .japan .kanto .prefecture .prefecture-8 a {
    border-radius: 4px 0 0 0;
    width: 125px;
  }
  .japan .kanto .prefecture .prefecture-9 a {
    border-radius: 0 4px 0 0;
    width: 111px;
  }
  .japan .kanto .prefecture .prefecture-10 {
    border-bottom: solid 1px #3baaa3;
  }
  .japan .kanto .prefecture .prefecture-10 a {
    border-radius: 0;
    width: 125px;
  }
  .japan .kanto .prefecture .prefecture-11 {
    order: 1;
    border-left: solid 1px #3baaa3;
  }
  .japan .kanto .prefecture .prefecture-11 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .kanto .prefecture .prefecture-12 {
    order: 1;
    border-right: solid 1px #3baaa3;
    border-bottom: solid 1px #3baaa3;
  }
  .japan .kanto .prefecture .prefecture-12 a {
    border-radius: 0;
    width: 125px;
  }
  .japan .kanto .prefecture .prefecture-13 {
    order: 1;
  }
  .japan .kanto .prefecture .prefecture-13 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .kanto .prefecture .prefecture-14 {
    order: 1;
  }
  .japan .kanto .prefecture .prefecture-14 a {
    border-radius: 0 0 4px 0;
    width: 125px;
  }
  .japan .chubu {
    padding: 0;
    top: 60px;
    left: 560px;
  }
  .japan .chubu .hovered a {
    background: #2aa25c;
  }
  .japan .chubu .area__inner {
    position: relative;
    width: 117px;
    height: 153px;
    background: #2aa25c;
    border-radius: 4px;
  }
  .japan .chubu .area__inner::after {
    position: absolute;
    content: "";
    width: 230px;
    left: -30px;
    top: 358px;
    height: 66px;
    background: #2aa25c;
    border-radius: 4px;
    z-index: -1;
  }
  .japan .chubu a {
    border-radius: 0;
  }
  .japan .chubu a:hover {
    background: #2aa25c;
  }
  .japan .chubu .prefecture {
    position: relative;
    padding: 1px;
  }
  .japan .chubu .prefecture::before {
    border-color: transparent transparent #2aa25c transparent;
    top: 153px;
    left: 50px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .japan .chubu .prefecture::after {
    position: absolute;
    content: "";
    top: 350px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 9px 7px;
    border-color: transparent transparent #2aa25c transparent;
  }
  .japan .chubu .prefecture li {
    position: absolute;
  }
  .japan .chubu .prefecture li:not(:first-child) {
    border-top: solid 1px #2aa25c;
  }
  .japan .chubu .prefecture .prefecture-15 {
    border-bottom: solid 1px #2aa25c;
    top: 3px;
    left: 3px;
  }
  .japan .chubu .prefecture .prefecture-15 a {
    border-radius: 4px 4px 0 0;
    width: 111px;
    height: 30px;
  }
  .japan .chubu .prefecture .prefecture-16,
  .japan .chubu .prefecture .prefecture-17,
  .japan .chubu .prefecture .prefecture-18 {
    left: 3px;
    border-bottom: solid 1px #2aa25c;
    border-top: none;
  }
  .japan .chubu .prefecture .prefecture-16 a,
  .japan .chubu .prefecture .prefecture-17 a,
  .japan .chubu .prefecture .prefecture-18 a {
    width: 111px;
    height: 30px;
  }
  .japan .chubu .prefecture .prefecture-16 {
    top: 32px;
  }
  .japan .chubu .prefecture .prefecture-17 {
    top: 61px;
  }
  .japan .chubu .prefecture .prefecture-18 {
    top: 90px;
  }
  .japan .chubu .prefecture .prefecture-19 {
    top: 390px;
    right: -80px;
  }
  .japan .chubu .prefecture .prefecture-19 a {
    border-radius: 0 0 4px 0;
    width: 111px;
  }
  .japan .chubu .prefecture .prefecture-22 {
    border-right: solid 1px #2aa25c;
    border-bottom: solid 1px #2aa25c;
    top: 360px;
    right: 32px;
  }
  .japan .chubu .prefecture .prefecture-22 a {
    border-radius: 4px 0 0 0;
    width: 111px;
  }
  .japan .chubu .prefecture .prefecture-20 {
    top: 360px;
    right: -80px;
  }
  .japan .chubu .prefecture .prefecture-20 a {
    border-radius: 0 4px 0 0;
    width: 111px;
    height: 29px;
  }
  .japan .chubu .prefecture .prefecture-23 {
    border-right: solid 1px #2aa25c;
    top: 390px;
    right: 32px;
  }
  .japan .chubu .prefecture .prefecture-23 a {
    border-radius: 0 0 0 4px;
    width: 111px;
  }
  .japan .chubu .prefecture .prefecture-21 {
    top: 119px;
    left: 3px;
  }
  .japan .chubu .prefecture .prefecture-21 a {
    border-radius: 0 0 4px 4px;
    width: 111px;
    height: 30px;
  }
  .japan .kinki {
    background: #80b927;
    left: 420px;
    top: 21px;
    width: 131px;
  }
  .japan .kinki .hovered a {
    background: #80b927;
  }
  .japan .kinki .prefecture {
    flex-direction: column;
  }
  .japan .kinki .prefecture::before {
    border-color: transparent transparent #80b927 transparent;
    bottom: -12px;
    right: 27px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .japan .kinki li a {
    border-radius: 0;
    width: 125px;
    border-top: solid 1px #80b927;
  }
  .japan .kinki li a:hover {
    background: #80b927;
  }
  .japan .kinki .prefecture-24 a {
    border-radius: 4px 4px 0 0;
    width: 125px;
    border-top: solid 0px;
  }
  .japan .kinki .prefecture-30 a {
    border-radius: 0 0 4px 4px;
    width: 125px;
  }
  .japan .chugoku {
    background: #f7b400;
    left: 295px;
    top: 50px;
    width: 117px;
  }
  .japan .chugoku .hovered a {
    background: #f7b400;
  }
  .japan .chugoku .prefecture {
    flex-direction: column;
  }
  .japan .chugoku .prefecture::before {
    border-color: transparent transparent #f7b400 transparent;
    bottom: -12px;
    right: 27px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .japan .chugoku li a:hover {
    background: #f7b400;
  }
  .japan .chugoku li:not(:first-child) {
    border-top: solid 1px #f7b400;
  }
  .japan .shikoku {
    width: 230px;
    left: 290px;
    top: 418px;
    background: #ec6d34;
  }
  .japan .shikoku .hovered a {
    background: #ec6d34;
  }
  .japan .shikoku .prefecture {
    width: 227px;
  }
  .japan .shikoku .prefecture::before {
    border-color: transparent transparent #ec6d34 transparent;
    top: -12px;
    right: 92px;
  }
  .japan .shikoku .prefecture .prefecture-38 {
    order: -1;
    border-right: solid 1px #ec6d34;
    border-bottom: solid 1px #ec6d34;
  }
  .japan .shikoku .prefecture .prefecture-38 a {
    border-radius: 4px 0 0 0;
    width: 111px;
  }
  .japan .shikoku .prefecture .prefecture-38 a:hover {
    background: #ec6d34;
  }
  .japan .shikoku .prefecture .prefecture-37 a {
    border-radius: 0 4px 0 0;
    width: 111px;
  }
  .japan .shikoku .prefecture .prefecture-39 a {
    border-radius: 0 0 0 4px;
    width: 111px;
  }
  .japan .shikoku .prefecture .prefecture-36 {
    order: 1;
    border-left: solid 1px #ec6d34;
  }
  .japan .shikoku .prefecture .prefecture-36 a {
    border-radius: 0 0 4px 0;
    width: 111px;
  }
  .japan .kyushu {
    top: 235px;
    left: 35px;
    width: 244px;
    height: 98px;
    background: #ed8599;
  }
  .japan .kyushu .hovered a {
    background: #ed8599;
  }
  .japan .kyushu .area__inner {
    position: relative;
    width: 143px;
    height: 92px;
    background: #ed8599;
    border-radius: 4px 0 4px 4px;
  }
  .japan .kyushu .area__inner::before {
    position: absolute;
    content: "";
    width: 131px;
    height: 40px;
    background: #ed8599;
    bottom: -34px;
    left: -3px;
    border-radius: 0 0 4px 4px;
  }
  .japan .kyushu .area__inner::after {
    position: absolute;
    content: "";
    width: 119px;
    height: 36px;
    background: #ed8599;
    border-radius: 4px;
    bottom: -125px;
    left: 120px;
    z-index: -1;
  }
  .japan .kyushu .prefecture {
    position: relative;
    width: 245px;
  }
  .japan .kyushu .prefecture::before {
    border-color: transparent transparent #ed8599 transparent;
    top: 70px;
    right: -7px;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
  }
  .japan .kyushu .prefecture::after {
    position: absolute;
    content: "";
    top: 172px;
    left: 200px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 9px 7px;
    border-color: transparent transparent #ed8599 transparent;
  }
  .japan .kyushu .prefecture li {
    position: absolute;
  }
  .japan .kyushu .prefecture .prefecture-40 {
    order: -1;
    border-right: solid 1px #ed8599;
    border-bottom: solid 1px #ed8599;
  }
  .japan .kyushu .prefecture .prefecture-40 a {
    border-radius: 4px 0 0 0;
    width: 125px;
  }
  .japan .kyushu .prefecture .prefecture-41 {
    left: 126px;
  }
  .japan .kyushu .prefecture .prefecture-41 a {
    border-radius: 0 4px 0 0;
    width: 111px;
  }
  .japan .kyushu .prefecture .prefecture-42 {
    border-bottom: solid 1px #ed8599;
    top: 31px;
  }
  .japan .kyushu .prefecture .prefecture-42 a {
    border-radius: 0;
    width: 125px;
  }
  .japan .kyushu .prefecture .prefecture-43 {
    top: 31px;
    order: 1;
    left: 125px;
    border-left: solid 1px #ed8599;
  }
  .japan .kyushu .prefecture .prefecture-43 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .kyushu .prefecture .prefecture-44 {
    order: 1;
    border-right: solid 1px #ed8599;
    border-bottom: solid 1px #ed8599;
    top: 62px;
  }
  .japan .kyushu .prefecture .prefecture-44 a {
    border-radius: 0;
    width: 125px;
  }
  .japan .kyushu .prefecture .prefecture-45 {
    order: 1;
    top: 62px;
    left: 126px;
  }
  .japan .kyushu .prefecture .prefecture-45 a {
    border-radius: 0;
    width: 111px;
  }
  .japan .kyushu .prefecture .prefecture-46 {
    top: 93px;
  }
  .japan .kyushu .prefecture .prefecture-46 a {
    border-radius: 0 0 4px 4px;
    width: 125px;
  }
  .japan .kyushu .prefecture .prefecture-47 {
    top: 184px;
    left: 124px;
  }
  .japan .kyushu .prefecture .prefecture-47 a {
    border-radius: 4px;
    width: 111px;
  }
  .project-name {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .project-name .project-name__accordion .project-name__accordion__inner {
    margin: 0 24px;
  }
  .project-name .project-name__accordion .project-name__accordion-tag {
    color: #1e50a2;
    display: inline-block;
    margin-right: 24px;
    margin-bottom: 20px;
  }
  .project-name .project-name__accordion .project-name__accordion-tag:first-child {
    margin-top: 24px;
  }
  .project-name .project-name__accordion .project-name__accordion-tag a {
    line-height: 1;
    border: 1px #1e50a2 solid;
    padding: 6px 8px;
    border-radius: 4px;
    display: block;
  }
  .project-type {
    margin-top: 40px;
  }
  .project-type .project-type__select {
    margin-top: 24px;
  }
  .project-type .project-type__select .project-type__select-list li {
    width: 20%;
    margin-top: 24px;
  }
  .project-type .project-type__select .project-type__select-item {
    width: 200px;
    height: 112px;
    justify-content: space-between;
  }
  .project-type .project-type__select .project-type__select-check {
    margin-left: 16px;
  }
  .project-type .project-type__select .project-type__select-icon {
    align-items: center;
    flex-direction: column;
    margin-right: 16px;
    width: 108px;
  }
  .project-type .project-type__select .project-type__select-icon img {
    width: 62px;
    height: 62px;
    margin-bottom: 8px;
    pointer-events: none;
  }
  .project-type .project-type__select .project-type__select-btn {
    margin-top: 48px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .japan *:focus {
    outline: none;
  }
  .japan {
    display: block;
    width: 100%;
  }
  .japan svg {
    display: none;
  }
  .japan .project-area__data-tohoku {
    margin-top: 24px;
    border-top: 1px solid #e5e5e5;
  }
  .japan .project-area__data-tohoku .project-region {
    padding: 4px 8px;
    border-left: 4px solid #8596c1;
  }
  .japan .project-area__data-kanto .project-region {
    padding: 4px 8px;
    border-left: 4px solid #89cbc7;
  }
  .japan .project-area__data-chubu .project-region {
    padding: 4px 8px;
    border-left: 4px solid #7ec79c;
  }
  .japan .project-area__data-kinki .project-region {
    padding: 4px 8px;
    border-left: 4px solid #b2d47d;
  }
  .japan .project-area__data-chugoku .project-region {
    padding: 4px 8px;
    border-left: 4px solid #fad165;
  }
  .japan .project-area__data-shikoku .project-region {
    padding: 4px 8px;
    border-left: 4px solid #f3a784;
  }
  .japan .project-area__data-kyushu .project-region {
    padding: 4px 8px;
    border-left: 4px solid #f4b5c1;
  }
  .japan dt {
    font-size: 18px;
    padding: 18px 0;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    cursor: pointer;
  }
  .japan dt::after {
    content: "";
    background: url("/assets/images/saigai/icon/icon-arrow-down.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 12px;
  }
  .japan dt.active::after {
    background: url("/assets/images/saigai/icon/icon-arrow-up.svg");
    background-repeat: no-repeat;
    background-position: center;
  }
  .japan dd {
    display: none;
    border-bottom: 1px solid #e5e5e5;
  }
  .japan dd ul {
    position: relative;
  }
  .japan dd ul {
    border-bottom: 1px solid #e5e5e5;
  }
  .japan dd ul:last-child {
    border-bottom: none;
  }
  .japan dd ul a {
    display: block;
    line-height: 1;
    color: #1e50a2;
    padding: 16px 12px;
  }
  .japan dd ul a::after {
    content: "";
    background: url("/assets/images/saigai/icon/icon-arrow-right-link.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 12px;
  }
  .project-name {
    margin-top: 48px;
  }
  .project-name .project-name__accordion dt {
    padding: 18px 0 18px 16px;
  }
  .project-name .project-name__accordion dt::after {
    right: 12px;
  }
  .project-name .project-name__accordion dd ul li {
    position: relative;
    border-bottom: 1px solid #e5e5e5;
  }
  .project-name .project-name__accordion dd ul li:last-child {
    border-bottom: none;
  }
  .project-name .project-name__accordion dd ul li a {
    display: block;
    padding: 16px 32px;
    color: #1e50a2;
  }
  .project-name .project-name__accordion dd ul li::after {
    content: "";
    background: url("/assets/images/saigai/icon/icon-arrow-right-link.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 23px;
    top: calc(50% - 5px);
    right: 12px;
  }
  .project-type {
    margin-top: 48px;
  }
  .project-type .project-type__select {
    margin-top: 40px;
  }
  .project-type .project-type__select .project-type__select-list li {
    width: calc(50% - 4px);
    margin-bottom: 8px;
  }
  .project-type .project-type__select .project-type__select-list li:nth-child(odd) {
    margin-right: 8px;
  }
  .project-type .project-type__select .project-type__select-item {
    width: 100%;
    padding: 18px 16px;
    justify-content: flex-start;
  }
  .project-type .project-type__select .project-type__select-check {
    margin-right: 16px;
  }
  .project-type .project-type__select .project-type__select-icon {
    flex-direction: row;
  }
  .project-type .project-type__select .project-type__select-icon img {
    height: 18px;
    width: 18px;
    margin-right: 8px;
  }
  .project-type .project-type__select .project-type__select-btn {
    margin-top: 40px;
  }
}
@media only screen and (min-width: 835px) and (min-width: 835px), only screen and (min-width: 835px) and (min-device-width: 835px), only screen and (min-device-width: 835px) and (min-width: 835px), (min-device-width: 835px) and (min-device-width: 835px) {
  .japan .hokkaido .prefecture-1 a {
    border-radius: 4px;
    width: 124px;
  }
}
